[INFO]
Manufacturer = AUDI
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR56

[SPOILER]
SpoilerSet = SPOILER_HATCH

[COLLISION]
CopyFrom = A3

[RESOURCES]
Description = Audi Q7
Label = CARNAME_AUDI_Q7
Name = Audi Q7